@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');
/*roboto*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
/*inter*/
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&family=Nunito:ital,wght@0,200..1000;1,200..1000&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
:root { --green-color: #3DB87B;  --bs-app-footer-height: 360px; --stepper-gray:#9A9999; --sidebar-green: #C8FDE3;--black-500:#3F5575; --blue-color: #071d57; --heading-color: #222B5E; --text_color: #3D3D3D; --light_grey: #696969; --white-color: #FFFFFF; --dark_grey: #F9FAFB; --bs-tooltip-max-width:600px!important;}
.j-center{justify-content: center;}
.a-center{align-items: center;}

.heading-clr{color:#222B5E;}
.sub-clr{color:#6B7280;}
.card-light{color: #6B728066;}
/*box-shadow*/
.card_shadow{
    border-radius: 20px;
    background: #FFF;
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.10);
}
/*color classes*/
.label-clr{color:#030D1D;}
/*buttons*/
.button{display: flex;
    width: fit-content;
    padding: 13px 20px;
    justify-content: center;
    align-items: center;
    gap: 10px;}
.white-btn{
    width: 210px;
    border-radius: 10px;
    border: 1px solid var(--green-color);
    color: var(--green-color);
    background: var(--white-color);
    font-family: Nunito;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    transition: .2s all ease-in;
}
/*.white-btn:hover{*/
/*    width: 210px;*/
/*    border-radius: 10px;*/
/*    border: 1px solid var(--green-color);*/
/*    color: var(--white-color);*/
/*   background: var(--green-color);*/
/*    font-family: Nunito;*/
/*    font-size: 18px;*/
/*    font-style: normal;*/
/*    font-weight: 400;*/
/*    line-height: normal;*/
/*    transition: .2s all ease-in;*/
/*}*/
.white-btn:hover{
    color: var(--white-color);
   background: var(--green-color);
    transition: .2s all ease-in;
    border: 1px solid var(--white-color) !important;
}
/*fonts*/
.roboto{
    font-family: "Roboto", sans-serif;
}
.nunito{
    font-family: "Nunito", sans-serif;
}
.inter{
    font-family: "Inter", sans-serif;
}
/* Scrollbar */
::-webkit-scrollbar { width: 10px; background-color: transparent; }
::-webkit-scrollbar-track { background-color: transparent; }
::-webkit-scrollbar-thumb { background-color: #94c4ac; border-radius: 20px; }
::-webkit-scrollbar-thumb:hover { background-color: #3DB87B; }
.scroll-border-radius::-webkit-scrollbar-thumb { border-top-left-radius: 20px; border-top-right-radius: 20px; }
.no-top-border-radius::-webkit-scrollbar-thumb { border-top-left-radius: 0; border-top-right-radius: 0; }
.no-bottom-border-radius::-webkit-scrollbar-thumb { border-bottom-left-radius: 0; border-bottom-right-radius: 0; }
/* For Webkit browsers (Chrome, Safari, Edge) */
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button { -webkit-appearance: none; margin: 0;}

/* For Firefox */
input[type=number] { -moz-appearance: textfield; }
/* Body */
.app-default, body { background-color: var(--white-color); font-family: "Nunito", sans-serif; }
/*.custom-container { max-width: 1360px; }*/

/* Font Sizes */
h1, .fs-70 { font-size: 70px; font-weight: 500; }
h2, .fs-50 { font-size: 50px; font-weight: 500; }
.fs-40{font-size: 40px;}
h3, .fs-30 { font-size: 28px; font-weight: 500; }
h4, .fs-24, .fs-25 { font-size: 24px; font-weight: 400; }
h5, .fs-22 { font-size: 22px; font-weight: 400; }
.fs-20{font-size: 20px;}
h6, .fs-19 { font-size: 19px; font-weight: 400; }
.fs-18{font-size: 16px}
.fs-17{font-size: 17px}
p, .fs-16 { font-size: 15px; font-weight: 400;  margin: 0 ; }
.fs-14{ font-size: 14px; font-weight: 600;  }
.fs-10{ font-size: 10px; font-weight: 400;  }


.br-20{ border-radius: 20px }
.br-12{ border-radius: 12px }
.br-10{ border-radius: 10px }


/* Font Weight */
.extra_bold{font-weight: 900;}
.bold { font-weight: 700;}
.semi_bold { font-weight: 600;}
.light_bold { font-weight: 500;}
.regular { font-weight: 400;}
.fw-300 { font-weight: 300;}

.blue-badge{ background: var(--blue-color); font-size: 10px; color: var(--white-color); padding: 5px; border-radius: 50px; }

ul{ padding: 0; font-size: 16px; }
li{ list-style: none;font-size: 16px; }
span{ font-size: 16px; }
a{ color: var(--blue-color);}



/*colors*/
.green-font{color: var(--green-color);}
.white_color{ color: var(--white-color);}
.blue-color{ color: var(--blue-color);}
.clr333{color: #333;}
.bg-blue{ background-color: var(--blue-color); }

.copyright{ background-color: var(--green-color);  padding-block: 12px; color: var(--white-color);}
.website-footer{ padding-bottom: 6em; }
div#cookieConsentBar { background: #FFF; position: fixed; width: 100%; border-top: 4px solid var(--green-color); bottom: 0; }
/* buttons */

.green_bg_btn:hover{
    background-color: var(--white-color); }

.green_bg_btn{background-color: var(--green-color)!important; }
.blue-btn_checkout {font-size:15px;   padding: 13px 23px;  color: var(--white-color); border-radius: 10px;  width: fit-content; background-color: var(--blue-color); transition: .2s all ease-in; border: 1px solid var(--blue-color);}
.green-btn {  color: var(--white-color); border-radius: 10px; width: fit-content; background-color: var(--green-color); transition: .2s all ease-in; border: 1px solid var(--green-color)!important;}
.blue-btn {   color: var(--white-color); border-radius: 10px;  width: fit-content; background-color: var(--blue-color); transition: .2s all ease-in; border: 1px solid var(--blue-color) !important;}
.white-btn {   color: var(--blue-color); border-radius: 10px; background-color: var(--white-color);transition: .2s all ease-in; }
.btn.green-btn:hover{ color: var(--green-color); border:1px solid var(--green-color);transition: .2s all ease-in;  }
.btn.blue-btn:hover, a.btn.blue-btn2:hover{ color: var(--blue-color); border:1px solid var(--blue-color)!important;transition: .2s all ease-in; background-color: #fff; }
/*.btn:hover{ border:1px solid !important; }*/
.scrolltop, .scrolltop:hover { background-color: var(--green-color); }
.blue-btn2, a.blue-btn2 {   color: var(--white-color); padding: 10px 40px; border-radius: 10px; background-color: var(--blue-color); }
.green-btn2 {   color: var(--white-color); padding: 10px 40px; border-radius: 10px; background-color: var(--green-color); }
/* sidebar & navbar  */
.app-sidebar-menu { background-color: var(--sidebar-green); color: var(--blue-color);}
.app-sidebar-logo { background-color: white; border: none;}
.cursor-pointer {cursor: pointer; background: var(--blue-color);  padding: 10px;}
.btn.btn-icon-muted i { color: white;  background: green; padding: 11px;  border-radius: 50%; font-size: 16px;}
.app-wrapper .app-sidebar .menu>.menu-item .menu-link .menu-title {color: var(--blue-color);}
.app-wrapper .app-sidebar .menu>.menu-item .menu-link { gap: 14px; align-items: center;}
.cust-menu-icon i {font-size: 16px; color: var(--blue-color);}

.app-sidebar-menu .menu>.menu-item .menu-link { padding: 15px 10px; background-color: transparent; border-radius: 10px;  border: 1px solid var(--blue-color);}
.app-sidebar .menu>.menu-item .menu-link.active { padding: 15px 10px; background-color: var(--blue-color); border-radius: 10px;  border: 1px solid var(--blue-color);}
.app-sidebar .menu>.menu-item .menu-link.active .cust-menu-icon i{ color:white !important;}
/*.app-sidebar-menu .menu>.menu-link:hover {  background-color: var(--blue-color);     border-radius: 12px; }*/
.app-sidebar-menu .menu>.menu-item .menu-link:hover {  background-color: var(--blue-color);     border-radius: 12px; }
.app-sidebar-menu .menu>.menu-item:hover .cust-menu-icon i, .app-sidebar-menu .menu>.menu-item:hover .menu-title { color: white;}

.app-sidebar-menu .menu .menu-sub-accordion >.menu-item:hover .cust-menu-icon i{color: white;}
.cust-menu-icon:hover i{color: #FFF;}

[data-kt-app-header-fixed=true][data-kt-app-sidebar-fixed=true][data-kt-app-sidebar-push-header=true] .app-header {left: 0;}

.logout-btn .menu-item a {background: #012055;border-radius: 12px;padding: 15px 158px 15px 10px;position: fixed;bottom: 5px;}
.logout-btn a .cust-menu-icon i {  color: white;}
.logout-btn a .menu-title {  color: white; }

/*index cards*/
.cust-index-card{ padding: 25px 20px; gap: 15px; border-radius: 10px; box-shadow: 0px 0px 20px 0px #0000001A; }
.crd-icon i { font-size: 40px;color: #012055;}

.card-inner { box-shadow: 0px 0px 20px 0px #0000001A;border-radius: 12px;}

/*table*/
.home-table-inner .table>thead tr th { color: white;  }
tbody>tr {background: #F2F2F2;}
.table>thead{ background: var(--blue-color); }
table {border-spacing: 0px 20px;border-collapse: separate;}
.home-table-inner .action_btn .btn:hover { border: 0px solid !important; }
.home-table-inner input.form-control.form-control-solid, .table-search input { border: 1px solid var(--blue-color); }
.home-table-inner .table i {color: var(--blue-color);}
.home-table-inner {  box-shadow: 0px 0px 20px 0px #0000001A; padding: 20px;border-radius: 10px;}
.home-table-inner select.form-select {background-color: transparent;  padding: 0; border: none;}
.table-date form { display: flex; align-items: center;  gap: 20px;}
.table-date form input { border-radius: 12px; border-color: #3db87b; padding-inline: 10px;}

.home-table-inner .filter-select select.form-select { border: 1px solid var(--green-color);  padding: 10px; color: var(--green-color); }
.home-table-inner .filter-select .select-container {position: relative;display: inline-block;}
.home-table-inner .filter-select .filter-icon {position: absolute;top: 50%;left: 10px; transform: translateY(-50%);pointer-events: none; z-index: 2;}
.home-table-inner .filter-select select.form-select {padding-left: 30px; }

.card-flush th, .card-flush td { padding: 20px !important; }
#kt_datatable_column_rendering th { color: #FFF; }
#kt_datatable_column_rendering input.form-control {height: 43px;}

.select-container .dropdown span { padding-left: 10px;}
.select-container .dropdown {  border: 1px solid green;  border-radius: 10px;}
.filter-select .select-container .dropdown .btn {  padding: 10px;}
.filter-select .select-container .dropdown ul { padding: 10px; width: 100%; min-width: 200px; transform: translate3d(-86px, 49.6px, 0px);  }
.filter-select .select-container .dropdown ul li{ padding:10px 10px }

.user-card .green-btn {   border: none; padding: 12px 25px;}
.user-card { padding: 20px 10px; box-shadow: 0px 0px 20px 0px #0000001A; border-radius: 12px;}
.user-inner { background: #F2F2F2; border-radius: 12px; padding: 15px;}

.profile-form label.form-label {  display: flex; align-items: baseline;  justify-content: space-between;}
.notify-card {box-shadow: 0px 0px 20px 0px #0000001A;border-radius: 15px;}
.notify-inner {padding: 20px;box-shadow: 0px 0px 20px 0px #0000001A;border-radius: 15px;}

                                            /* Footer */

.cust_footer { padding-block: 50px;}

                                            /*RAMSHA CSS*/
.card.user-index-main-card-box{box-shadow: unset;}
.form-card .card-header{border-bottom: 1px solid var( --black-500); min-height: unset;}
.user-index-sub{border-bottom: 1px solid #3F5575;}
i.bi.bi-three-dots-vertical{color: var(--heading-color); font-size: 30px}
.user-index-card-head, .user-index-card-body{border-bottom: 1px solid #D9D9D9;}
.userIndexCard .card-body{padding: 20px;}
.user-index-down{padding: 7px 65px; border-radius: 4px; border: 1px solid #000; cursor: pointer; transition: .2s all ease-in; background: var(--blue-color); color: #FFF;}
.user-index-down:hover{background-color:var(--white-color); color:var(--bs-heading-color) ;border: 1px solid #000;  transition: .2s all ease-in}

                                            /*stepperform*/

.form-stepper fieldset:not(:first-of-type) { display: none;}

.stepper-input, span.select2-selection.select2-selection--single.form-select.stepper-input, textarea, input.form-control  {
    display: flex;
    height: 55px;
    padding: 9px 13px;
    align-items: center;
    border-radius: 6px;
    border: 1px solid #705398 !important;
    background: var(--white-color);
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.05);
}

.form-card .form-control:focus { border-color: unset !important;}
.form-select:focus, .form-control:focus { border-color: var(--blue-color); outline: 0; box-shadow: unset !important;}

.select2-container--bootstrap5 .select2-selection--single .select2-selection__placeholder, .select2-container--bootstrap5 .select2-dropdown .select2-results__option{
    color: #9A9999;
    font-family: Nunito;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
}
.select2-container--bootstrap5 .select2-dropdown .select2-results__option.select2-results__option--highlighted{
    color: #3DB87B;
    border-bottom: 1px solid #3DB87B;
    background: transparent;
    transition: .2s all ease-in;
}

.filter-select .select-container .dropdown .btn:hover { border: 0!important; border-color: #FFF; }

.select2-container--bootstrap5 .select2-dropdown .select2-results__option{
    transition: .2s all ease-in;
    border-bottom: 1px solid transparent;
}
.select2-container--bootstrap5.select2-container--focus:not(.select2-container--disabled) .form-select:not(.form-select-solid):not(.form-select-transparent){
    border-color: unset;
}
.form-select.stepper-input::after {
    font-family: FontAwesome;
    content: '\f078';
    position: absolute;
    right: 0;
    padding: 20px;
    color: #222B5E;
}
.form-underline {
    border-bottom: 1px solid #3F5575;
}


#msform fieldset {
    background: white;
    border: 0 none;
    border-radius: 0.5rem;
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    padding-bottom: 20px;
    position: relative
}

.form-card {
    text-align: left
}
.stepper-input .fa-solid.fa-sterling-sign{
    color: var(--stepper-gray);
    font-size: 16px;

}
#msform fieldset:not(:first-of-type) {
    display: none
}

.msform input,
.msform textarea {
    width: 100%;
    padding: 9px 13px;
    border: none;
    /*background-color: transparent;*/
}
/*.msform input:not([type=button]), .msform textarea {
    background-color: transparent;
}*/

.msform input:focus, .msform textarea:focus {
    outline: none;
}
.stepper-form-box .btn:not(.btn-outline):not(.btn-dashed):not(.btn-bordered):not(.border-hover):not(.border-active):not(.btn-flush):not(.btn-icon) {padding:0 78px;}
.msform .button{
    width: fit-content;

}


.card {
    z-index: 0;
    border: none;
    position: relative
}

.msform .radio-class{
  width: unset;
}

.steps {
    font-size: 25px;
    color: gray;
    margin-bottom: 10px;
    font-weight: normal;
    text-align: right
}

.fieldlabels {
    color: gray;
    text-align: left
}
#progressbar {margin-bottom: 30px;padding: 15px 0;overflow: hidden;color: lightgrey;/* position: sticky;top: 100px;z-index: 99999;  background: rgba(255, 255, 255, 0.37);box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);backdrop-filter: blur(6.2px);-webkit-backdrop-filter: blur(6.2px);border-radius: 12px; */ display: flex;justify-content: space-evenly;text-align: center;}
#progressbar li {list-style-type: none; min-height: 42px; position: relative;font-weight: 400;font-size: 24px;border: 2px solid;width: fit-content;padding-inline: 13px;border-radius: 50%;background-color: white;}
#progressbar .active {color: white;background-color: #3DB87B;}
#progressbar li::before {
    width: 50px;
    height: 50px;
    line-height: 45px;
    display: block;
    font-size: 20px;
    color: #ffffff;
    background: lightgray;
    border-radius: 50%;
    margin: 0 auto 10px auto;
    padding: 2px
}
#progressbar li:not(:last-child)::after {
    content: '';
    width: 100px;
    height: 2px;
    background: lightgray;
    position: absolute;
    left: 100%;
    top: 18px;
    z-index: -1;
}

#progressbar li.active:before {
    background: #3DB87B;
}


.fit-image {
    width: 100%;
    object-fit: cover
}
.map{
    border-radius: 30px;
}
.btn:not(.btn-outline):not(.btn-dashed):not(.btn-bordered):not(.border-hover):not(.border-active):not(.btn-flush):not(.btn-icon) {
    /*border: inherit;*/
    padding: 10px 30px;
}
/*step7 dropzone*/
.stepper-form-box .dropzone {
    min-height: auto;
    padding: 3.5rem 1.75rem;
    text-align: center;
    cursor: pointer;
    border: 2px dashed #00BBDE;
    background-color: #fff;
    border-radius: unset;
}
.stepper-form-box .dropzone .stepper-image-input{
     line-height: 1;
     font-size: 4rem;
     color: #3DB87B;
}
.stepper-upload-text span{ color: var(--green-color); }
.stepper-upload-text { color: #1A1E3D;}
.stepper-upload-subtext{color: #8F8F8F}
/*tooltip*/

button.tooltip-box {border: none;background: transparent;position: relative;}
.tooltip-box i {color: var(--green-color);font-size: 20px;}
.tooltip-inner{text-align: left}
    /*stepper accordion*/
.listed_building_features .stepper-accordion .accordion-item.step-acc {
    border: none;
    border-bottom: 1px solid #e8e8e8;
    margin-bottom: 20px;
    border-radius: unset;
    position: relative;
}
.listed_building_features .stepper-accordion .accordion-item.step-acc .accordion-header::before {
    flex-shrink: 0;
    width: var(--bs-accordion-btn-icon-width);
    height: var(--bs-accordion-btn-icon-width);
    margin-left: auto;
    content: "";
    background-image: var(--bs-accordion-btn-icon);
    background-repeat: no-repeat;
    background-size: var(--bs-accordion-btn-icon-width);
    transition: var(--bs-accordion-btn-icon-transition);
    position: absolute;
    z-index: 1;
    right: 0%;
    top: 0%;
    transform: translateY(25px);
}
.listed_building_features .stepper-accordion .accordion-button:not(.collapsed) {
     border-bottom: none;
}
.accordion-button::after{display: none}
.listed_building_features .accordion-button:hover {z-index: unset;}


                                            /*Kanwal CSS*/

/*Forms*/
.user-forms input, .user-forms select{border-radius: 8px; border: 1px solid var(--green-color); background: #FFF; padding:8px; }
.user-forms select, .filter-select select {appearance: none;}

/*.user-forms .filter-icon::after{position: absolute; content: " "; background-image: url(../media/img/filter-icon.png); height: 16px; width: 16px; background-repeat: no-repeat;top: 31px; right: 4px;}*/


/*Button*/
.green-button{border-radius: 10px; background: var(--green-color); height: 40px; display: flex; padding: 12px 14px; justify-content: center; align-items: center; gap: 10px;}
.green-border{border-radius: 10px; border: 1px solid var(--green-color); height: 40px; display: flex; padding: 12px 14px; justify-content: center; align-items: center; gap: 10px;}
.Search-btn i {position: absolute; top: 16px; left: 19px; right: 0; }


/* USHBA CSS */

.form-stepper .next, .form-stepper .prev, .form-stepper .save { margin-top: 15px;}
.after_select, .stepper-property-one:not(.show), .loc_type:not(.show), .source_opt:not(.show), .fireplace:not(.show) { height: 0; overflow-y: hidden; transition: 0.3s ease-in-out;}
.after_select.show, .stepper-property-two.show, .loc_type.show { height: 100%; transition: 0.3s ease-in-out;}
.source_opt.show, .fireplace.show { height: fit-content;}
.source_opt.show { padding-bottom: 25px;}

.first_option, .second_option { display: none;}
.evaluation-list li {list-style: disc;}
/*.btn.profile-set-icon:hover{ border: none;}*/

.parent_heat label.form-radio-label { display: block; margin-bottom: 15px;}
.parent_heat label input[type='checkbox'] { margin-right: 5px;}

/* Agreement Modal */
.close { border: 0; background-color: transparent; box-shadow: none; font-size: 20px;}
.agreement_modal .modal-dialog { max-width: 640px;}
.agreement_modal .form-check { padding-block: 10px;}
/*.agreement_modal .modal-footer .blue-btn2 { border: 1px solid var(--blue-color); }*/

.menu-item.menu-item-hover:hover {
    background-color: var(--blue-color);
    border-radius:12px;
}

.menu-accordion, .menu-accordion:hover { background: var(--sidebar-green); }
/*.drop_down.menu-item:hover { background: unset !important;  }*/


.icon i {
    font-size: 29px;
}
label.files.add_file.input_field {
    align-items: center;
}

.form-stepper fieldset {
    display: flex;
    flex-wrap: wrap;
    overflow: hidden;
}

.radio-class {
    width: 12px;
    height: 15px;
    transform: scale(1.5);
     margin-right: 10px;
}

.userIndexCard ul.dg-menu.show { transform: translate(-100px, 35px) !important; inset: 0px auto auto 0px !important; }
.stepper-form-box .form-check { padding-left: 1em; /*width: max-content;*/}

a, .cust_footer a{ color: unset; text-decoration: none !important;}
/*.cust_footer a { color: unset; !important;}*/

.f-newsletter .news-form{ background: var(--white-color); display: flex; border: 1px solid var(--green-color) !important; border: 10px; }
.news-form input.sub-btn { background: var(--green-color) !important; color: var(--white-color); width: auto; padding-inline: 35px; height: 55px; }

.news-form input.form-control { border: none !important; }

[data-kt-app-layout=dark-sidebar] .app-sidebar .scroll-y:hover { scrollbar-color: unset;}

.cust_footer ul { padding: 0;}

.dropdown:focus-visible, .select-container:focus-visible { outline: unset; }
button.btn.dropdown-toggle:active, .dropdown:active {border: none !important; }

.req_field{color: var(--bs-danger); font-size: 20px;}
/*.register_pass span#toggle-password { position: absolute; top: 0px; right: 29.1em; bottom: 0;  }*/
.reset-page { transform: translateY(50%);}
.reset-page span#toggle-password { position: absolute; top: 17px; left: 23em; right: 0; bottom: 0; }
.reset-page span#toggle-password-confirm { top: 15px; right: 10.3em; border: 0; }
/*.login-page span#toggle-password { top: 32px; left: 27em; right: 0; bottom: 0;}*/

div:where(.swal2-icon).swal2-success [class^=swal2-success-line][class$=tip] {top: 40px !important; left: 2px !important;}
div:where(.swal2-icon).swal2-success [class^=swal2-success-line][class$=long] {top: 32px !important; right: 4px !important;}

div:where(.swal2-icon).swal2-error [class^=swal2-x-mark-line][class$=left] { left: 9px !important; top: 31px !important; }
div:where(.swal2-icon).swal2-error [class^=swal2-x-mark-line][class$=right] { right: 9px !important; top: 31px !important;}

.reg-conf {transform: translateY(50%);}

.menu-sub i { color: var(--blue-color) !important;}
.menu-sub.menu-sub-accordion .menu-link:hover i {color: #fff !important;}

.notification-icon i { color: white !important; }
.step-amount .form-control, input#amount_pound { border: unset !important; background: none; box-shadow: none;}

.copy-map i.copy-button { position: absolute; left: 24.5em; font-size: 23px; top: 15px; color: #80808080; cursor: pointer; }

.payment-form i { top: 66px; left: 25px; font-size: 11px; color: #0c0909fa; }
.payment-form input#final_price { padding-left: 36px;}
.accordion-header label { cursor: pointer;}
#listed .accordion-item { border: none;}

.accordion.accordion-icon-collapse .collapsed .accordion-icon i, .accordion.accordion-icon-collapse .accordion-icon i {
    color: var(--green-color);
}


/* Show the "+" icon by default, hide the "-" icon */
.accordion-icon-off {
    display: none !important;
}
.accordion-icon-on {
    display: inline-block !important;
}

/* When the accordion is expanded (aria-expanded="true") */
.accordion-header[aria-expanded="true"] .accordion-icon-off {
    display: inline-block !important; /* Hide the "+" icon */
}
.accordion-header[aria-expanded="true"] .accordion-icon-on {
    display: none !important; /* Show the "-" icon */
}

/* When the accordion is collapsed (aria-expanded="false") */
.accordion-header[aria-expanded="false"] .accordion-icon-off {
    display: none !important; /* Show the "+" icon */
}
.accordion-header[aria-expanded="false"] .accordion-icon-on {
    display: inline-block !important; /* Hide the "-" icon */
}

span.register-confirm { top: 44px; }
span.login-top {top: 40px;}
.social-icon img{height: 18px; width: 19px; background: var(--blue-color); padding: 3px; border-radius: 5px; margin-bottom: 4px; margin-left: 6px;}

/*--------------My-profile--------------*/

.profile-setting {padding: 0 0 30px 0;}




